<p>The OpenCraft Instance Manager (<a href="https://manage.opencraft.com">OCIM</a>) was our in house application to deploy and manage <a href="https://open.edx.org/">Open edX</a> instances on <a href="https://www.openstack.org/">OpenStack</a> virtual machines. It has been now replaced with grove.
